## Дерево каталогов

<pre>
<a href='.'>.</a>
├─ <a href='jekyll_site'>jekyll_site</a>
│  ├─ <a href='jekyll_site/_includes'>_includes</a>
│  │  ├─ <a href='jekyll_site/_includes/classes-point-cube-en.md'>classes-point-cube-en.md</a>
│  │  ├─ <a href='jekyll_site/_includes/classes-point-cube-ru.md'>classes-point-cube-ru.md</a>
│  │  ├─ <a href='jekyll_site/_includes/counters_body.html'>counters_body.html</a>
│  │  ├─ <a href='jekyll_site/_includes/counters_head.html'>counters_head.html</a>
│  │  ├─ <a href='jekyll_site/_includes/volumetric-tetris-en.html'>volumetric-tetris-en.html</a>
│  │  └─ <a href='jekyll_site/_includes/volumetric-tetris-ru.html'>volumetric-tetris-ru.html</a>
│  ├─ <a href='jekyll_site/css'>css</a>/<a href='jekyll_site/css/pomodoro1.css'>pomodoro1.css</a>
│  ├─ <a href='jekyll_site/en'>en</a>
│  │  ├─ <a href='jekyll_site/en/2023'>2023</a>/<a href='jekyll_site/en/2023/01'>01</a>
│  │  │  ├─ <a href='jekyll_site/en/2023/01/06'>06</a>/<a href='jekyll_site/en/2023/01/06/spinning-square-on-plane.md'>spinning-square-on-plane.md</a>
│  │  │  ├─ <a href='jekyll_site/en/2023/01/11'>11</a>/<a href='jekyll_site/en/2023/01/11/spinning-cube-in-space.md'>spinning-cube-in-space.md</a>
│  │  │  ├─ <a href='jekyll_site/en/2023/01/16'>16</a>/<a href='jekyll_site/en/2023/01/16/spinning-spatial-cross.md'>spinning-spatial-cross.md</a>
│  │  │  └─ <a href='jekyll_site/en/2023/01/22'>22</a>/<a href='jekyll_site/en/2023/01/22/volumetric-tetris.md'>volumetric-tetris.md</a>
│  │  └─ <a href='jekyll_site/en/index.md'>index.md</a>
│  ├─ <a href='jekyll_site/img'>img</a>
│  │  ├─ <a href='jekyll_site/img/central-projection.svg'>central-projection.svg</a>
│  │  ├─ <a href='jekyll_site/img/column-vector2d.svg'>column-vector2d.svg</a>
│  │  ├─ <a href='jekyll_site/img/column-vector3dx.svg'>column-vector3dx.svg</a>
│  │  ├─ <a href='jekyll_site/img/column-vector3dy.svg'>column-vector3dy.svg</a>
│  │  ├─ <a href='jekyll_site/img/column-vector3dz.svg'>column-vector3dz.svg</a>
│  │  ├─ <a href='jekyll_site/img/euclidean-distance.svg'>euclidean-distance.svg</a>
│  │  ├─ <a href='jekyll_site/img/linear-equation.svg'>linear-equation.svg</a>
│  │  └─ <a href='jekyll_site/img/oblique-projection.svg'>oblique-projection.svg</a>
│  ├─ <a href='jekyll_site/js'>js</a>
│  │  ├─ <a href='jekyll_site/js/classes-point-cube.js'>classes-point-cube.js</a>
│  │  ├─ <a href='jekyll_site/js/spinning-cube.js'>spinning-cube.js</a>
│  │  ├─ <a href='jekyll_site/js/spinning-cube2.js'>spinning-cube2.js</a>
│  │  ├─ <a href='jekyll_site/js/spinning-spatial-cross.js'>spinning-spatial-cross.js</a>
│  │  ├─ <a href='jekyll_site/js/spinning-spatial-cross2.js'>spinning-spatial-cross2.js</a>
│  │  ├─ <a href='jekyll_site/js/spinning-square.js'>spinning-square.js</a>
│  │  ├─ <a href='jekyll_site/js/spinning-square2.js'>spinning-square2.js</a>
│  │  ├─ <a href='jekyll_site/js/tetris-controller.js'>tetris-controller.js</a>
│  │  ├─ <a href='jekyll_site/js/tetris-figures.js'>tetris-figures.js</a>
│  │  ├─ <a href='jekyll_site/js/tetris-model.js'>tetris-model.js</a>
│  │  └─ <a href='jekyll_site/js/tetris-view.js'>tetris-view.js</a>
│  ├─ <a href='jekyll_site/ru'>ru</a>
│  │  ├─ <a href='jekyll_site/ru/2023'>2023</a>/<a href='jekyll_site/ru/2023/01'>01</a>
│  │  │  ├─ <a href='jekyll_site/ru/2023/01/05'>05</a>/<a href='jekyll_site/ru/2023/01/05/spinning-square-on-plane.md'>spinning-square-on-plane.md</a>
│  │  │  ├─ <a href='jekyll_site/ru/2023/01/10'>10</a>/<a href='jekyll_site/ru/2023/01/10/spinning-cube-in-space.md'>spinning-cube-in-space.md</a>
│  │  │  ├─ <a href='jekyll_site/ru/2023/01/15'>15</a>/<a href='jekyll_site/ru/2023/01/15/spinning-spatial-cross.md'>spinning-spatial-cross.md</a>
│  │  │  └─ <a href='jekyll_site/ru/2023/01/21'>21</a>/<a href='jekyll_site/ru/2023/01/21/volumetric-tetris.md'>volumetric-tetris.md</a>
│  │  └─ <a href='jekyll_site/ru/index.md'>index.md</a>
│  ├─ <a href='jekyll_site/Gemfile_color'>Gemfile_color</a>
│  ├─ <a href='jekyll_site/Gemfile_older'>Gemfile_older</a>
│  ├─ <a href='jekyll_site/_config_color.yml'>_config_color.yml</a>
│  ├─ <a href='jekyll_site/_config_older.yml'>_config_older.yml</a>
│  └─ <a href='jekyll_site/robots.txt'>robots.txt</a>
├─ <a href='.gitattributes'>.gitattributes</a>
├─ <a href='.gitignore'>.gitignore</a>
├─ <a href='CONTRIBUTING.md'>CONTRIBUTING.md</a>
├─ <a href='DIRECTORY_TREE.md'>DIRECTORY_TREE.md</a>
├─ <a href='LICENSE.md'>LICENSE.md</a>
├─ <a href='OPEN_LICENSE.txt'>OPEN_LICENSE.txt</a>
├─ <a href='README.md'>README.md</a>
├─ <a href='WIKI.md'>WIKI.md</a>
├─ <a href='build.sh'>build.sh</a>
├─ <a href='package.sh'>package.sh</a>
└─ <a href='serve.sh'>serve.sh</a>
</pre>
